
extern int wrtvdc(),rdvdc(),bitmap(),colorm(),zeroram(),clrmap();
extern int textmode(),vdcram(),saveram(),ramback();
extern int plot(),hires80(),chrpat(),rotpat(),plotby(),plotch();
extern int twotal(),hstrg1(),hstrg2(),vstrg1(),vstrg2(),vstrg3();
extern int doscrn(),savescrn(),getscrn(),doline();
tch();
extern int twotal(),hstrg1(),hstrg2(),vstrg1(),vstrg2(),vstrg3();
e